Load data
truncate
into table CRST_PO_VENDOR_LIST_ENTRIES
fields terminated by '	'
trailing nullcols
(
  vendor_list_entry_id,
  vendor_list_header_id, 
  last_update_date 		Date "YYYYMMDD HH24:MI:SS",
  last_updated_by,
  last_update_login,
  creation_date 		Date "YYYYMMDD HH24:MI:SS",
  created_by,
  vendor_id,
  vendor_site_id,
  vendor_contact_id,
  attribute_category,
  attribute1,
  attribute2,
  attribute3,
  attribute4,
  attribute5,
  attribute6,
  attribute7,
  attribute8,
  attribute9,
  attribute10,
  attribute11,
  attribute12,
  attribute13,
  attribute14,
  attribute15,
  request_id,
  program_application_id,
  program_id,
  program_update_date 		 Date "YYYYMMDD HH24:MI:SS"
)
